/*SCROLLERS*/
div.scroller {
	position: relative;
	/*overflow: hidden;*/
	min-height: 150px;
	max-height: 250px;
	
	/*box-shadow: 0 9px 0px 0px rgba(255, 255, 255, 0.5), 0 -9px 0px 0px rgba(255, 255, 255, 0.5), 12px 0 15px -4px rgba(40, 22, 111, 1), -12px 0 15px -4px rgba(40, 22, 111, 1);*/
	z-index: 0;
}

div.scroller:before, div.scroller:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #000;
  -webkit-box-shadow: 0 15px 10px #000;
  -moz-box-shadow: 0 15px 10px #000;
  box-shadow: 0 15px 10px #000;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
div.scroller:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
.scroller>div {
	height: 100%;
}
div.scrollingHotSpotLeft, div.scrollingHotSpotRight {
	max-width: 3rem;
	min-width: 25px!important;
	opacity: 0.2;
}
div.scrollingHotSpotRight>div, div.scrollingHotSpotLeft>div {
	display: block;
	/*width: 2rem;*/
	height: 100%;
	/*margin: auto;*/
	background-image: url(../images/kustom/arrow_s.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	background-color: rgba(255,255,255,0.4);
	
	border: solid 1px #fff;
	border-width: 0 1px 0 1px;
	
	box-shadow: 0 0 2px 2px #ccc;
}
div.scrollingHotSpotLeft>div {
	transform: rotate(180deg);
}
.scroller>div:hover div.scrollingHotSpotLeft, .scroller>div:hover div.scrollingHotSpotRight {
	background-color: rgba(255,255,255,0.2);
	opacity: 1;
} 
div.scrollingHotSpotRight:hover>div, div.scrollingHotSpotLeft:hover>div {
	background-color: rgba(255,255,255,0.6);
	cursor: progress;
}
/*END SCROLLERS*/


/*MODULES - INCLUDED LISTS*/
#content div.module {
	/*max-height: 210px;*/
}
/*END MODULES*/

/*TPL CONTAINER*/
div.container {
	position: relative;
}
div.container.one-half {
	display: inline-block;
	width: 49%;
	vertical-align: top;
	padding: 0.25%;
	min-width: 320px;
}
div.container.one-third {
	display: inline-block;
	width: 32%;
	vertical-align: top;
	padding: 0.15%;
	min-width: 240px;
}
.row {}
.row-centered {
	text-align: center;
}
/*END TPL CONTAINER*/

/* LATEST - RANDOM FROM 5 NEWEST GALLERIES, ARTICLES, VIDEOS, ??? */
#latest {
	width: 100%;
	min-height: 300px;
	margin: 0 auto;
	text-align: center;
	font-size: 0;
	z-index: 1;
}
#latest:before {
	clear: both;
}
#latest div.slider-item {
	max-width: 320px;
	width: 320px;
	position: relative;
	border-left: solid 1px white;
	border-right: solid 1px white;
}
#latest>div {
	min-width: 250px;
	min-height: 250px;
	vertical-align: middle;
	display: inline-block;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
}
.slider-item-bg {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	font-size: 0;
}

.slider-item {
	height: 300px;
	width: 100%;
	vertical-align: middle;
	display: inline-block;
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
}
.slider-item-info {
	position: relative;
	text-align: left;
	background-color: rgba(0,0,0,0.8);
	padding: 5px;
	margin: 0 15px;
	margin-top: 140px;
	height: 100px;
}
.slider-item-info>.category {
	color: #949494;
	font-size: 0.9rem;
	font-weight: bold;
	padding: 2px;
	text-decoration: none;
}
.slider-item-info>.name {
	font-size: 1rem;
	color: white;
	text-decoration: none;
}
/*END LATEST SHUFFLE*/

.slider-item-bg:hover img.img-thumb-btn {
	opacity: 1!important;
	width: 56px!important;
	height: 56px!important;
	margin-left: -28px!important;
	margin-top: -28px!important;
	top: 50%;
	left: 50%;
}
.img-thumb-btn {
    height: 48px!important;
    left: 50%;
    margin-left: -24px!important;
    margin-top: -24px!important;
    opacity: 0.5!important;
    position: absolute !important;
    top: 50%;
    transition: opacity 0.3s ease 0s !important;
    width: 48px!important;
    transition-property: all;
    transition-duration: 0.7s;
}

/*LISTS GLOBAL*/
div.list {}	
div.list>div.thumb {
	position: relative;
	padding: 1rem 1%;
	margin: 1rem auto;
	min-height: 80px;
	font-size: 0;
	display: table;
	width: 98%;
	transition-duration: 0.7s;
	box-shadow: 0 0 2px 0px #666;
}
div.list>div.thumb:hover {
	background-color: rgba(255,255,255,0.8);
}
div.list>div.thumb a.a-fill:hover {
	opacity: 0;
}
div.list>div.thumb>*{
	display: table-cell;
}
div.list>div.thumb>div:last-of-type{
	text-align: right;
}
div.list>div.thumb>div.time {
	font-size: 1.5rem;
	color: black;
	width: 20%;
	background-color: rgba(0,0,0,0.0);
	vertical-align: top;
}
div.list>div.thumb>div.time>div {
	text-align: center;
	display: inline-block;
	min-height: 40px;
	display: table-cell;
	width: 10%;
	background-color: #75c5f0;
	padding-bottom: 0.2rem;
	border-bottom: solid 2px #555;
	box-shadow: inset 0 0 0px 2px #fff;
	border-radius: 10px;
}
div.list>div.thumb>div.time>div:last-of-type {
	background-color: #28166f;
	color: white;
}
div.list>div.thumb>div.time>div:before {
	display: table-cell;
	padding-left: 0.3rem;
	text-align: left;
	vertical-align: middle;
}
div.list>div.thumb>div.time>div.from:before {
	content: "from: ";
	display: table-cell;
	font-size: 0.8rem;
}
div.list>div.thumb>div.time>div.to:before {
	content: "to: ";
	display: table-cell;
	font-size: 0.8rem;
}
div.list>div.thumb>div.time>div>span {
	display: block;
	vertical-align: middle;
}
div.list>div.thumb>div.time>div>span.day {
	font-size: 1.8rem;
	font-weight: bold;
}
div.list>div.thumb>div.time>div>span.month {
	font-size: 1.2rem;
	color: rgba(0,0,0,0.8);
}
div.list>div.thumb>div.time>div>span.month.to {
	color: rgba(255,255,255,0.8);
}
div.list>div.thumb>div.time>div>span.year {
	font-size: 0.8rem;
	color: rgba(0,0,0,0.6);
}
div.list>div.thumb>div.time>div>span.year.to {
	color: rgba(255,255,255,0.6);
}
div.list>div.thumb>div.thumb-bg {
	/*background-color: rgba(0,0,0,0.6);*/
	/*width: 20%;*/
	width: 40%;
	min-height: 75px;
	height: 100%;
	vertical-align: top;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
}
div.list div.thumb-info {
	font-size: 1rem;
	padding: 0 1.5rem;
	/*width: 60%*/
	width: 40%;
}
div.list div.thumb-info h2 {
	margin: 0.2rem 0;
	border-bottom: solid 1px #28166f;
	color: #28166f;
}
div.list div.thumb-info ul {
	padding: 0;
	margin: 0;
	padding-left: 1rem;
}
div.list div.thumb-info a {
	z-index: 2;
	position: relative;
	border: solid 1px rgba(0,0,0,0);
	border-radius: 25%;
}
div.list div.thumb-info a:hover {
	background-color: rgba(200,200,200,0.5);
	border-color: rgba(0,0,0,0.8);
}
div.list a.a-fill {
	font-size: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*z-index: 1;*/
	opacity: 0.5;
	background-color: rgba(0,0,0,0.1);
	transition-duration: 0.5s;
}
/*END LISTS GLOBAL*/

/*REFERENCIE - CONTCAT title*/

#page.articles-by-tags div.list {
	text-align: center;
}

#page.articles-by-tags div.list>div.thumb {
	width: 30%;
	min-width: 160px;
	display: inline-block;
	/*vertical-align: middle;*/
	vertical-align: top;
	margin: 0.3rem;
}

#page.articles-by-tags div.list div.thumb-info {
	display: block;
	width: 95%;
	margin: 0 auto;
	padding: 0;
	text-align: left;
}
#page.articles.Referencie div.list>div.thumb>div.thumb-bg {
	display: none;
	width: 90%;
	margin: 0 auto;
	border: solid 1px #000;
}

#page.articles-by-tags div.list>div.thumb>div:last-of-type {}

/*TERMINES*/
div.article-list {
	
}


/*END TERMINES*/




/* EVENT CALENDAR */
@-webkit-keyframes pulsate {
    0% {-webkit-transform: scale(0.1, 0.1); opacity: 0.0;}
    50% {opacity: 1.0;}
    100% {-webkit-transform: scale(1.2, 1.2); opacity: 0.0;}
}

@keyframes pulsate {
    0% {transform: scale(0.9, 0.9); opacity: 0.5;}
    /*50% {opacity: 0.5;}*/
    50% {transform: scale(1.2, 1.2); opacity: 1.0;}
    100% {transform: scale(0.9, 0.9); opacity: 0.5;}
    /*100% {transform: scale(1.2, 1.2); opacity: 0.0;}*/
}
.ev-cal.highlight>.wrap {
	animation: pulsate 1.8s ease-out;
    animation-iteration-count: infinite; 
    
	-webkit-animation: pulsate 2s ease-out;
    -webkit-animation-iteration-count: infinite; 
    opacity: 0.0
}

#event-calendar:before {
	clear: both;
}
#event-calendar div.scroller {
	width: 100%;
	max-height: 400px;
	min-height: 250px;
	/*height: 380px;*/
	box-shadow: none;
	/*overflow: hidden;*/
	/*padding-bottom: 2rem;*/
}
.ev-cal {
	overflow: hidden;
	display: inline-block;
	margin: 0 auto;
	min-width: 200px;
	width: 200px;
	min-height: 250px;
	height: 100%;
	float: left;
	background-color: #28166f;
	margin: 0;
	padding: 0;
	position: relative;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	color: black;
}
div.scroller .ev-cal.second {
	background-color: #75c5f0;
}
.ev-cal time{
	display: block;
}
.ev-cal time.to{
	text-align: right;
	position: absolute;
	bottom: 0;
	left: 5%;
	width: 80%;
	background-color: rgba(0,0,0,0.2);
	padding: 0 5%;
	padding-top: 0.4rem;
	border-radius: 20% 20% 0 0;
	/*display: inline-block;*/
}
.ev-cal.second time.to{
	background-color: rgba(255,255,255,0.2);
}
.ev-cal time.to>span{
	/*display: inline-block;*/
}
.ev-cal time.to .day:before {
	content: "Ends: ";
	display: inline-block;
	color: #777;
	height: 100%;
	font-size: 1.1rem;
	width: 60%;
	float: left;
	text-align: left;
}
.ev-cal time.to .day{
	font-size: 2rem;
	width: 100%;
}
.ev-cal time.to .month{
	font-size: 0.8rem;
}
div.scroller .ev-cal.second time .day,div.scroller .ev-cal.second time .month, div.scroller .ev-cal.second .cal-prew {
	color: #474747!important;
}
.ev-cal time .month{
	display:block;
	font-weight: normal;
	font-size: 0.8rem;
	text-transform: uppercase;
	color: gray;
}
.ev-cal time .day{
	display:block;
	font-weight: 800;
	font-size: 1.8rem;
	color: gray;
	line-height: 1;
}
.ev-cal .cal-title {
	font-size: 1.1rem;
	font-weight: bold;
	padding: 5px 0;
	color: #FFF;
}
.ev-cal .cal-prew {
	font-size: 0.95rem;
	color: gray;
	text-shadow: 0 0 2px black;
}
.ev-cal .cal-prew {
	
}
.ev-cal.second .cal-prew {
	text-shadow: none;
}

.ev-cal .cal-lnk {
	display: block;
	width: 100%;
	height: 100%;
	z-index: 199;
	position: absolute;
	text-decoration: none;
	background-color: rgba(0,0,0,0.2);
}
.cal-lnk:hover {
	background-color: rgba(255,255,255,0.0);
}
.ev-cal.second .cal-lnk:hover {
	background-color: rgba(0,0,0,0)!important;
}
.ev-cal .wrap{
	padding:15px;
}
/*END EVENT CALENDAR*/

/*PARTNERS*/
img.img-partner {
	transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
	padding: 0.2rem 2rem;
	margin: 0 0.5rem;
}
img.img-partner:hover {
	background-color: rgba(0,0,0,0.2);
	border-radius: 1rem;
	-moz-border-radius: 1rem;
	-webkit-border-radius: 1rem;
}

/*END PARTNERS*/
	
/*STICKEM*/
.stickem-container {
	position: relative;
}
.stickit {
	position: fixed;
	top: 10px;
}

.stickit-end {
	bottom: 40px;
	position: absolute;
	right: 0;
}

/*END STICKEM*/


/*CONTACT FORM*/
#page.form-contact {
	text-align: center;
}
#page.form-contact iframe {
	/*min-height: 120px;*/
}
/*#page.form-contact div.cont-form-contact {}*/
#page.form-contact #content-top, #page.form-contact div.cont-form-contact {
	display: inline-block;
	/*width: 49%;*/
	padding: 0.25%;
	/*min-width: 240px;*/
	/*min-width: 320px;*/
	vertical-align: top;
	text-align: left;
}
#form_contact {
	text-align: center;
}
#form_contact table {
	margin: 0 auto;
}

#form_contact input[type=text], #form_contact input[type=email] {
	width: 100%;
	min-height: 2rem;
	font-family: "Roboto",sans-serif;
	font-size: 1.4rem;
	color: #28166f;
	transition-duration: 0.5s;
}

#form_contact textarea{
	width: 100%;
	min-height: 160px;
	font-family: "Roboto",sans-serif;
	font-size: 1.4rem;
	color: #28166f;
	transition-duration: 0.5s;
	border-bottom-color: rgba(0,0,0,0);
	border-left-color: rgba(0,0,0,0);
	border-right-color: rgba(0,0,0,0);
}

#form_contact input[type=submit]{
	font-family: "Roboto",sans-serif;
	font-size: 1.4rem;
	padding: 0.5rem;
	background-color: #75c5f0;
	color: #28166f;
	cursor: pointer;
	border: none;
	transition-duration: 0.8s;
}
#form_contact input[type=text]:focus, #form_contact input[type=email]:focus, #form_contact textarea:focus {
	border-radius: 0.5rem;
	/*border-bottom: solid 1px #75c5f0;*/
	/*border-right: solid 1px #28166f;*/
	box-shadow: 1px 1px 1px 1px #75c5f0;
	border-color: rgba(0,0,0,0);
}
#form_contact input[type=submit]:hover {
	border-color: gray;
	background-color: #28166f;
	color: #75c5f0;
	cursor: pointer;
	border-radius: 50%;
}
/*END CONTACT FORM*/

span.small-txt {
	font-size: 0.7em;
	opacity: 0.7;
}


#page.page-std.Nothing #page-detail {
	padding: 0 3rem;
}

/*COOKIE NOTICE*/
#cookieNotice {
	position: fixed;
	z-index: 9000;
	left: 0;
	bottom: 0;
	width: 100%;
	min-height: 4rem;	
	/*color: white;*/
	background-color: rgba(255,255,255,0.9);
	border-top: solid 1px #888;
}
#cookieNotice>div {
	padding: 10px;
}
#cookieNotice a {}
#cookieNotice p,
#cookieNotice a.btn {
	display: inline-block;
}
#cookieNotice a.btn {
	background-color: rgba(255,255,255,0.8);
	color: #000;
	border: solid 1px #999;
	padding: 10px; 
	float: right;
	cursor: pointer;
	box-shadow: 0 0 1px 1px #000;
	border-radius: 3px;
}
#cookieNotice a.btn:hover {
	background-color: rgba(200,200,200,0.8)
}
#cookieNotice p {
	float: left;
	max-width: 75%;
	margin: 0;
}
/*END COOKIE NOTICE*/